View the earlier version.Version 7.10

BizTalk360 supports the following versions of BizTalk servers:


  • Microsoft BizTalk Server 2009

  • Microsoft BizTalk Server 2010
  • Microsoft BizTalk Server 2013
  • Microsoft BizTalk Server 2013 R2
  • Microsoft BizTalk Server 2016


From BizTalk360 version 8.1 onwards, if you are installing BizTalk360 on Microsoft BizTalk Server 2010, we recommend you to install BizTalk360 in a separate machine (not on the BizTalk Server 2010 machine).